Simplify prune plugins and fix array difference error.
[mailshears.git] / lib / prune / plugins / roundcube.rb
1 require 'pg'
2
3 require 'prune/prune_plugin'
4 require 'rm/plugins/roundcube'
5
6 class RoundcubePrune < RoundcubeRm
7 include PrunePlugin
8 end